# REST_API
A RESTful API is an application program interface (API) that uses HTTP requests to GET, PUT, POST and DELETE data.

JSON which stands for JavaScript Object Notation. JSON is an open standard format that is used to transmit data objects in the form of attribute-value pairs for further processing.
